bundles=com.liferay.headless.admin.address.api#3.3.1##,com.liferay.headless.admin.content.api#5.1.1##,com.liferay.headless.admin.list.type.api#5.3.1##,com.liferay.headless.admin.taxonomy.api#14.2.1##,com.liferay.headless.admin.user.api#22.11.1##,com.liferay.headless.admin.workflow.api#22.4.1##,com.liferay.headless.batch.engine.api#20.1.1##,com.liferay.headless.builder.api#5.0.1##,com.liferay.headless.delivery.api#48.4.0.hotfix-7050-7413##,com.liferay.headless.form.api#15.2.1##,com.liferay.headless.portal.instances.api#7.1.1##,com.liferay.headless.site.api#2.2.1##,com.liferay.headless.user.notification.api#1.2.1##
category=Liferay Foundation - Liferay Hypermedia REST APIs - API
context-names=
description=Liferay Foundation - Liferay Hypermedia REST APIs - API
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=251113112418474
restart-required=true
title=Liferay Foundation - Liferay Hypermedia REST APIs - API
version=1.0